@import url(http://fonts.googleapis.com/css?family=Raleway:400,500,700,600,800,300,100);
@import url(http://fonts.googleapis.com/css?family=Engagement%7CPacifico);
*{
	font-family: 'Raleway', sans-serif !important;
	}
h1{
	color:#EF5A24;
	font-size:3.5em;
}
h2{
	color:#EF5A24;
	font-size:2.5em;
}
h3{
	color:#00A79B;
	font-size:1.3em;
	font-weight:300;
}
p{
	font-size:1em;}
a:link, a:visited{
	font-size:1em;
	color:#EF5A24;
	}
a:hover{
	color:#00A79B;
	text-decoration:none;
	}	
.franja{
	display:block;
	border-bottom:25px solid #00A79B;
	}	
.m-arriba{
	margin-top:30px;}
.m-abajo{
	margin-bottom:30px;}	
.derecha{
	float:right;
	position:inherit;}
.privacidad{
	margin-top:150px;}
/*-----------Menu------------------*/
.navbar{
	float:inherit;
	z-index:100;
	margin-bottom:-120px;
	}
.navbar-inverse .navbar-nav > li > a img{
	margin-top:-30px;
	}	
.navbar-nav li a p{
	display:none;
	}	
.navbar-nav li a:hover p{
	display:inline;
	text-transform:uppercase;
	font-size:.9em;
	}	
/*-----------Boletin----------------*/	
.boletin{
	display:inline-table;
	background-color: rgba(228, 228, 228, .8);
	float:inherit;
	z-index:99;
	margin-top:-30px;}
.boletin span{
	color:#999;
	font-size:.9em;}
.sociales img{
	background-color:#000;
	margin:15px 20px;
	border-radius:5px;
	-webkit-border-radius: 5px;
	width:12%;}
.sociales img:hover{
	background-color:#00A79B;}	
form label{
	display:none;}
form button, form input[type=submit]{
	padding:5px;
	color:#fff;
	background: #00959b; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwOTU5YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MmRkZDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #00959b 0%, #42ddd0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00959b), color-stop(100%,#42ddd0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #00959b 0%,#42ddd0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #00959b 0%,#42ddd0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #00959b 0%,#42ddd0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #00959b 0%,#42ddd0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00959b', endColorstr='#42ddd0',GradientType=0 ); /* IE6-8 */
border:#00A79B thin solid;
}	
form button:hover, form input[type=submit]:hover{
	background: #42ddd0; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQyZGRkMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDk1OWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #42ddd0 0%, #00959b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#42ddd0), color-stop(100%,#00959b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #42ddd0 0%,#00959b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #42ddd0 0%,#00959b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #42ddd0 0%,#00959b 100%); /* IE10+ */
background: linear-gradient(to bottom,  #42ddd0 0%,#00959b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#42ddd0', endColorstr='#00959b',GradientType=0 ); /* IE6-8 */
	}
.boletin form input{
	padding:7px;
	margin:12px 7px 5px 7px;
	width:40%;}

/*------------------------Portada-----------------------*/
.franja-b{
	margin:auto;
	display:block;
	border-bottom:40px solid #00A79B;
	}
.ver a:link, .ver a:visited{
	margin-top:-20px;
	color:#EF5A24;
	font-size:2.8em;
	font-family: 'Raleway', sans-serif;
	font-weight:100;
	float:right;
	}	
.ver a:hover{
	color:#00A79B;
	text-decoration:none;}	

.thumbnail a img{
	-webkit-filter: opacity(60%);
	-moz-filter:opacity(60%);
	-ms-filter:opacity(60%);
	filter:opacity(60%);
}
.thumbnail:hover a img{
	border-radius:100px;
	-webkit-filter: opacity(100%);
	-moz-filter:opacity(100%);
	-ms-filter:opacity(100%);
	filter:opacity(100%);
	}
/*--------------------Notas--------------------------*/	
.sidebar{
	margin:auto 30px;}
.en{
	font-style:italic;
	color:#999;}	
/*--------------------Catálogo-----------------------*/
.catalogo a:link, .catalogo a:visited{
	display:block;
	background-color:#00A79B;
	color:#FFF;
	font-size:1.5em;
	text-align:center;
		}
.catalogo a:hover{
	z-index:1;
	position:absolute;
	background-color:#EF5A24;
		}
.catalogo a p{
	display:none;}
.catalogo a:hover p{
	z-index:1;
	display:inline;
	font-size:.8em;}				
.mini div{
	text-align:center;
	width:12%;
	margin:10px;
	font-size:1.2em;
	float:left;
}
.mini div a img{
	border:#00A79B solid 2px;}
.color{
	width:10%; height:80px; float:inherit; margin-right:10px;}	
.blanco{
	background-color:#CCC;}
.negro{
	background-color:#000;}
.rosa{
	background-color:#F09;}			
.ingles{
	color:#EF5A24;
	font-size:1.5em;
	}	
.paginacion {
	font-size:2em;
	font-weight:700;
	}
.pag{
	color:#00A79B;
	font-size:1.3em;
	font-weight:300;
}		
/*--------------------Contacto-----------------------*/	
.contacto form label{
	color:#00A79B;
	font-size:1.3em;
	font-weight:300;
	display:inline;
	margin-right:20px;}
.contacto input[type=text],.contacto input[type=email], .contacto textarea{
	background-color:#F0F0F0;
	border:#CCC solid thin;
	padding:5px;
	width:50%;}	
/*--------------------Pie de página------------------*/
.pie-aviso{
	margin-top:30px;
	}	
.pie-aviso p{
	color:#00A79B;}	
@media (max-width: 800px){
	.row{
 		margin-left: 0 !important;
 		margin-right: 0 !important;
 	}
	.sociales img{
		width:10%;}
}

@media (max-width: 767px){
	.navbar, .boletin{
		z-index:1;
	float:none;
	margin:auto;
	}
	form label{
		display:block;
		}
.container-fluid{
	margin:10px;}
.row{
 		margin-left: 0 !important;
 		margin-right: 0 !important;
 	}	
	.sociales img{
		width:10%;}

}

@media (max-width:640px){
	.row{
 		margin-left: 0 !important;
 		margin-right: 0 !important;
 	}
	.sociales img{
		width:10%;}
}

@media (max-width: 480px) {
	.row{
 		margin-left: 0 !important;
 		margin-right: 0 !important;
 	}
}

/* Localized */